galaxy_info:
  role_name: yunohost
  author: sylvainar
  description: Deploy Yunohost with Ansible
  license: GPL-v3
  min_ansible_version: 2.10
  platforms:
  - name: Debian
    versions:
      - buster
  galaxy_tags:
    - yunohost
    - cloud
    - web

dependencies: []
